{% extends 'layout.html' %}

{% block content %}

<div class="container text-center">
    <div class="row">
        
        <div class="col-6 align-self-start">
            <div class="card" style="width: 100%">
                <div class="card-body">
                    <form method="POST">
                        {% csrf_token %}
                        {{formulario.as_p}}
                        
                        <button type="submit" class="btn btn-primary">Submit</button>
                      </form>
                </div>        
            </div>
        </div>
        <div class="col-6 align-self-center">
            
           
            <div class="card" style="width: 100%">
                <div class="card-body">
                   
                </div>

            </div>
        </div>
       
    </div>

{% endblock %}